Jump to content

Archived

This topic is now archived and is closed to further replies.

Jayviator

Please help, FSUIPC problem

Recommended Posts

Hi, today I tried to install my Altitude Concorde add on, which worked fine on my old pc. It all seemed to be going well until i tried to run the flight sim when i got the following error message, This versionof fs2004 detected is not suitable with this version of fsuipc. it is build 9.09.4091. check the help-about. the build should be 9.00.30612 fspiuc will terminate when you select ok. it then says that i can still run fs2004 but some aircraft or files will be disabled and it lists fsuipc which i assume is the file that will be disabled, it then says something about not being able to open a child window and then the programe does not respond.

 

I have uninstalled the concorde add on in the hope it would fix it but it has not, it was running fine until i tried to upload the add on so it must be something to do with that, when i had the add on installed on my old computer i was using windows 2000 and it was OK, my new pc i have windows 7 64 bit pro .

 

I am really not very good with pc;s so do not really understand what all this fspuic stuff means but if someone can give me some ideas how to fix it i would be very appreciateive, remember I am not a computer whizz so try to please explain in simple terms!

 

Thanks

 

Jason

Share this post


Link to post
Share on other sites

Thank you Rendi, I have installed that update but can you tell me where I can find the latest FSUIPC, is that an easy thing to install, or do you have to go into all the files and stuff, i like things you can just click and it all goes in the correct place!

Share this post


Link to post
Share on other sites

Yes , you need the 9.1 FS9 patch. Only then install the Concorde. You should also check that after installing the aircraft that it has not overwritten the latest version of FSUIPC.

 

FSUIPC available here http://www.schiratti.com/dowson.html You do NOT need to pay to use this. Only if you want to use the advance features like joystick/yolk calibration, should you buy it.

Share this post


Link to post
Share on other sites

Make sure you right click on your FS9.exe and be sure it is version 9.1. I dont have FS2004 installed anymore. perhaps someone can tell you exactly what the proper version would read. I still believe that's your problem? If I recall, there were specific procedures for installing the 9.1 patch., Its also true, many installers will overwrite or supply the FSUIPC.dll even though its an older version.

Share this post


Link to post
Share on other sites

I did it, I found the new FSUIPC and it seems to have been installed correctley as I am now able to use fs2004 again, so thanks once again Rendi. I wonder if that now means I am able to add some new aircraft as before I had the new fscuipc it would not install new aircraft (well, some it did but others it wouldn't allow)

Share this post


Link to post
Share on other sites

If you hover your mouse over the FS9.exe file it brings up an info box within which it should say "File version 9.1.0.40901"

 

The 9.1 patch must be placed in the FS9 main folder and run from it.

 

Peter

Share this post


Link to post
Share on other sites

That must be a different problem as it still wont allow me to upload them, something about installer package being incorrect and having to contact the developers for the correct one. I am rather frustrated at that considering i paid for my Alphasim Blackbird and now I cant use it and I used to have a nice selection of all the old planes that used to visit my airport when i was younger like the F27, Herald, HS748 and Viscount. but at least I still have my Trislander and Chipmunk (which i flew during my time as a air cadet) maybe I will start a separate post for that!

 

If you hover your mouse over the FS9.exe file it brings up an info box within which it should say "File version 9.1.0.40901"

 

The 9.1 patch must be placed in the FS9 main folder and run from it.

 

Peter

 

I cannot find a FS9.exe file but it seems to work OK now.

Share this post


Link to post
Share on other sites

Not to complicate the issue, but forgot about the NO CD patch. It can mess things up also if its not the correct version.!

 

-Like customers always say. "It fixed itself" :")

Share this post


Link to post
Share on other sites

I installed the Concorde again and am pleased to say it works! during the installation it wanted to change some settings but I clicked no to the changes.

So now I have my Concorde back, gotta learn how to fly her again now, well I just did a touch and go from Bournemouth but must have hit the runway a bit hard because when i went for another circuit my main UC would not retract and it said I crashed when i touched down, I used to be able to land her with no problems so I think I need to get more practise!

Share this post


Link to post
Share on other sites

Glad to hear. If you get stuck on procedures ask on here or the SSTSIM site. I am a big fan of Concorde and will be pleased to help.

 

Peter

Share this post


Link to post
Share on other sites

×
×
  • Create New...